/* CSS Document */

#contents_c p.p01 {
	margin: 0 0 13px 0;
	*margin: 0 0 15px 0;
	font-size: 110%;
	color: #333;
	line-height: 1.65;
}

#contents_c p.p01 span {
	color: #e38d04;
}

#contents_c p.p01 span.fw {
	font-weight: bold;
	color: #333;
}

#contents_c .img01 {
	margin: 0 0 20px 19px;
}

#contents_c p.mb {
	margin-bottom: 0px;
}

#contents_c ul.ul01 li {
	margin-right: 30px;
	float: left;
}

#contents_c ul.ul01 li.mr0 {
	margin-right: 0;
}

#contents_c .boxL {
	margin-bottom: 6px;
	*margin-bottom: 8px;
	clear: both;
}

/*#contents_c .boxL .imgbox {
	margin-top: 5px;
	float: left;
}*/

#contents_c .boxL p {
	width: 295px;
	float: right;
	line-height: 1.65;
	font-size: 110%;
	color: #333;
}

#contents_c .boxL p span {
	color: #e38d04;
}